<!doctype html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width" />
		<title>web-sampler</title>
		<meta name="description" content="web-sampler" />
		<link rel="stylesheet" href="./css/index.css" />
	</head>

	<body>
		<site-container class="Site">
			<header class="Site-header">
				<h1>web-sampler</h1>
			</header>

			<main class="Site-main">
				<web-sampler
					google-sheet-url="https://docs.google.com/spreadsheets/d/1SPHghYOD0zk1NpdRk8gk75ZhHThvE1FjQvH7IXqFLT8/edit?usp=sharing"
				></web-sampler>
			</main>
		</site-container>

		<script type="module">
			import "./js/main.js";
		</script>
	</body>
</html>
